Bug 192257 - Review Request: OpenHPI-2.4.1
Summary: Review Request: OpenHPI-2.4.1
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openhpi (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-18 17:28 UTC by Renier Morales
Modified: 2015-03-05 01:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 14:16:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Renier Morales 2006-05-18 17:28:38 UTC
Spec URL: https://svn.sourceforge.net/svnroot/openhpi/openhpi/trunk/openhpi.spec.in
SRPM URL: No SRPM. However, Yo can 'make rpm' from the source tarball.

Description: 
OpenHPI is an open ipmlementation of the Hardware Platform Interface (HPI) specification published by the Service Availability Forum (saforum.org). HPI is a registered Carrier Grade Linux requirement.
OpenHPI 2.0 is already in Fedora Core 4. OpenHPI 2.2 is in Fedora Core 5.

This is a request to review OpenHPI 2.4.1 as an update for Fedora Core 5.
A lot of bug fixes have gone into 2.4.1 in addition to ATCA specific enhancements and PPC support (see http://openhpi.sf.net for the changelogs).
There is only one dependency change in 2.4.1: OpenIPMI 1.4.20 is required (previously required was OpenIPMI 1.4.16).

renierm@us.ibm.com
http://openhpi.sf.net

Comment 1 Bill Nottingham 2006-05-18 20:31:27 UTC
This doesn't go through the review process as such. Bouncing to maintainer.

Not sure why a major version update is needed for FC5, though.

Comment 2 Renier Morales 2006-06-02 18:25:04 UTC
We are actually asking for a minor version update. 2.2 to 2.4.
2.2 will be a year old in August.

Comment 3 Phil Knirsch 2006-06-06 15:26:43 UTC
I'm currently working on openhpi-2.4.1 to build in FC-devel. Some final touches
are still needed but package basically builds, so will be in FC-6.

Read ya, Phil

Comment 4 Renier Morales 2006-06-06 16:30:58 UTC
Watch out for OpenHPI's next stable release of 2.6.0 due at the beginning of July.
If you are already working on FC6, consider 2.6.0 instead depending on your
cut-off dates.

Comment 5 Phil Knirsch 2006-06-07 09:04:08 UTC
Cutoff is today, so i suspect we'll be sticking with 2.4.1. ;)

Read ya, Phil

Comment 6 Phil Knirsch 2006-06-07 14:16:56 UTC
Package openhpi-2.4.1 has been successfully build today.

Closing bug as NEXTRELEASE.

Read ya, Phil

Comment 7 Jesse Keating 2006-06-07 14:20:08 UTC
Test1 freeze is actually next Wed, we slipped a week.  Also we can do a version
upgrade of this before Test2 freeze.  test2 freeze is the actual feature freeze.


Note You need to log in before you can comment on or make changes to this bug.